Cubase 12.0.50 ist raus

  • Ersteller akStudio
  • Erstellt am

akStudio
akStudio
Registriert
31.10.12
Beiträge
1.931
Punkte Reaktionen
1.733
Punkte
7.206
Bisher gibts ja Hersteller wo es nur eine Version gibt die jeweils abwärtskompatibel ist (Bsp Nexus), und bei anderen Herstellern stapeln sich die Versionen, was ziemlich ärgerlich ist (Bsp Pianoteq oder der Izotope RX Kram). Würde Cubase jetzt automatisch bei letzteren für einen Austausch sorgen?
Nach Infos aus dem Steinberg-Forum kehrt etwas Ernüchterung ein: Der Plugin-Hersteller muss dafür sorgen, dass die Abwärtskompatibilität gegeben ist. Als Beispiel wird NI Kontakt genannt: Dort soll es Inzwischen funktionieren, dass ältere Projekte mit Kontakt 5 bei Laden in C12.0.51 durch Kontakt 7 ersetzt werden.
 

Ähnliche Themen

Neue Antworten


Oft gelesene Themen

Oben